/* CSS Document */

/* body */

body {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #333333;
background: #e5efff;
}

p {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #333333;
}

h1 {
font: 1.1em Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #0066ff;
text-transform: uppercase;
}

h1 a {
color: #0066ff;
text-decoration: none;
}

h1 a:active {
color: #0066ff;
text-decoration: none;
}

h1 a:visited {
color: #0066ff;
text-decoration: none;
}

h1 a:hover {
color: #0066ff;
text-decoration: underline;
}

h2 {
font: 1em Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #ffffff;
text-transform: uppercase;
}
h2.pagetitle { font-size:1.25em; color:#333; }

h3 {
font: 1em Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #0066ff;
}

/* content */

#container {
width: 824px;
margin: 0 auto;
}

#toppanel {
float: left;
width: 824px;
height: 32px;
background: url(../images/toppanel_824.gif) no-repeat;
}

#sidepanels {
float: left;
width: 824px;
background: url(../images/sidepanels_824.gif);
/*padding: 0px 20px 0px 20px;*/
}

#header {
float: left;
display: inline;
width: 542px;
height: 123px;
background: url(../images/header06.gif) no-repeat;
margin: 0px 0px 5px 32px;
padding: 0px 0px 0px 0px;
}

#additionallinks {
float: left;
width: 726px;
height: 10px;
padding: 0px 49px 0px 49px;
margin: 2px 0px 12px 0px;
}

#alinks {
float: right;
width: 400px;
height: 10px;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
text-align: right;
font-size:0.9em;
}

#menubackground {
float: left;
width: 726px;
height: 33px;
padding: 0px 49px 0px 49px;
background: url(../images/menubackground_824.gif) no-repeat;
margin: 0px 0px 0px 0px;
}

#menu {
float: left;
width: 726px;
height: 33px;
padding: 0px 0px 0px 0px;
/*background-image: url(../images/blue_bg.gif);*/
/*margin: 0 auto;*/
margin:0px;
}

#menu li {
display:block;
float: left;
padding: 8px 0px 0px 0px;
margin: 0px 20px 0px 0px;
}
#menu ul li { padding:0px; margin:0px 0px 7px; float:none; display:block; }

#menu li a {
color:#fff;
text-decoration:none;
}

/*#menu li a:active {
color:#fff;
}

#menu li a:visited {
color:#fff;
}*/

#menu li a:hover {
color:#fff;
text-decoration: underline;
}

.rightsections {
float: right;
padding: 8px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#breadcrumbs {
float: left;
width: 463px;
height: 10px;
font: 0.8em verdana, arial, helvetica, sans-serif;
color: #0066ff;
margin: 12px 0px 16px 0px;
padding: 0px 0px 0px 49px;
text-align:left;
}

#news_ticker {
float: right;
width: 240px;
height: 10px;
font: 0.9em verdana, arial, helvetica, sans-serif;
color: #0066ff;
margin: 12px 0px 16px 0px;
padding: 0px 32px 0px 0px;
text-align:center;
}

.bcseparator {
font: 0.8em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
}

#content {
float: left;
width: 824px;
margin: 0px 0px 0px 0px;
/*background-image: url(../images/sidepanels.gif);*/
/*padding: 0px 20px 0px 20px;*/
}

#contentphoto01 {
float: left;
display: inline;
width: 480px;
height: 240px;
margin: 0px 40px 0px 32px;
background: url(../images/image_loading.gif) no-repeat;
/*padding: 0px 20px 0px 20px;*/
}

#bslarea {
float: left;
width: 228px;
height: 228px;
margin: 0px 0px 0px 0px;
background: url(../images/bslarea.gif) no-repeat;
padding: 6px 6px 6px 6px;
}

#flashbsl {
float: left;
width: 228px;
height: 228px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

.bsldetecttitle {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #ffffff;
}

.bsldetecttext {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
}

/*.additionalboxtitle {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #ffffff;
}*/

.additionalboxtext {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
}

#maincontent {
float: left;
display: inline;
width: 480px;
margin: 20px 40px 0px 32px;
/*background-image: url(../images/sidepanels.gif);*/
padding: 0px 0px 0px 0px;
text-align: justify;
}

#additionalcontentbg {
float: left;
/*display: inline;*/
width: 240px;
/*height: 210px;*/
margin: 40px 0px 0px 0px;
background: url(../images/additional_top.gif) no-repeat top;
background-color: #0066ff;
padding: 18px 0px 0px 0px;
}

#additionalcontent {
float: left;
/*display: inline;*/
width: 210px;
/*height: 210px;*/
margin: 0px 0px 0px 0px;
background: url(../images/additional_bottom.gif) no-repeat bottom;
background-color: #0066ff;
padding: 0px 15px 18px 15px;
text-align: left;
}


#cornertools {
float: right;
width: 150px;
height: 10px;
margin: 0px 0px 0px 0px;
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-align: right;
}

#bottompanel {
float: left;
width: 824px;
height: 32px;
background: url(../images/bottompanel_824.gif) no-repeat;
margin: 0px 0px 0px 0px;
}

.footer1 {
float: left;
width: 824px;
/*height: 10px;*/
margin: 5px 0px 0px 0px;
text-align: center;
}

#footer2 {
float: left;
width: 824px;
/*height: 10px;*/
margin: 5px 0px 0px 0px;
text-align: center;
}

#footer3 {
float: left;
/*width: 240px;*/
height: 23px;
margin: 10px 0px 15px 10px;
padding: 7px 0px 0px 0px;
text-align: right;
}

#footer3join {
float: left;
/*width: 100px;*/
height: 30px;
margin: 10px 0px 15px 10px;
text-align: left;
}

#w3standardscss {
float: left;
display: inline;
width: 80px;
height: 30px;
/*background: url(../images/validcss.bmp);*/
margin: 10px 10px 15px 192px;
}

#w3standardshtml {
float: left;
width: 80px;
height: 30px;
/*background: url(../images/validcss.bmp);*/
margin: 10px 0px 15px 0px;
}

h1 a { color: #0066ff; text-decoration:none; }

.dpuklinks a:link {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #333333;
text-decoration: none;
}

.dpuklinks a:visited {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #333333;
text-decoration: none;
}

.dpuklinks a:active {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #333333;
text-decoration: none;
}

.dpuklinks a:hover {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #333333;
/*color: #0000cc;*/
/*background: #e5efff;*/
text-decoration: underline;
/*padding: 5px 0px 5px 0px;*/
}

.dpuklinksbold a:link {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #333333;
font-style:italic;
font-weight: bold;
text-decoration: none;
}

.dpuklinksbold a:visited {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #333333;
font-style:italic;
font-weight: bold;
text-decoration: none;
}

.dpuklinksbold a:active {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #333333;
font-style:italic;
font-weight: bold;
text-decoration: none;
}

.dpuklinksbold a:hover {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #333333;
font-style:italic;
font-weight: bold;
/*color: #0000cc;*/
/*background: #e5efff;*/
text-decoration: underline;
/*padding: 5px 0px 5px 0px;*/
}

.generallinks a:link {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-decoration: none;
}

.generallinks a:visited {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-decoration: none;
}

.generallinks a:active {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-decoration: none;
}

.generallinks a:hover {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
/*color: #0000cc;*/
/*background: #e5efff;*/
text-decoration: underline;
/*padding: 5px 0px 5px 0px;*/
}

.generallinksbold a:link {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
font-weight: bold;
text-decoration: none;
}

.generallinksbold a:visited {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
font-weight: bold;
text-decoration: none;
}

.generallinksbold a:active {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
font-weight: bold;
text-decoration: none;
}

.generallinksbold a:hover {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
font-weight: bold;
/*color: #0000cc;*/
/*background: #e5efff;*/
text-decoration: underline;
/*padding: 5px 0px 5px 0px;*/
}

.menulinks a:link {
/*font: 0.9em Verdana, Arial, Helvetica, sans-serif;*/
color: #ffffff;
/*font-weight: bold;*/
text-decoration: none;
}

.menulinks a:visited {
/*font: 0.9em Verdana, Arial, Helvetica, sans-serif;*/
color: #ffffff;
/*font-weight: bold;*/
text-decoration: none;
}

.menulinks a:active {
/*font: 0.9em Verdana, Arial, Helvetica, sans-serif;*/
color: #ffffff;
/*font-weight: bold;*/
text-decoration: none;
}

.menulinks a:hover {
/*font: 0.9em Verdana, Arial, Helvetica, sans-serif;*/
color: #ffffff;
/*font-weight: bold;*/
/*color: #0000cc;*/
/*background: #e5efff;*/
text-decoration: underline;
/*padding: 5px 0px 5px 0px;*/
}

.breadcrumbslink a:link {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-decoration: none;
}

.breadcrumbslink a:visited {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-decoration: none;
}

.breadcrumbslink a:active {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-decoration: none;
}

.breadcrumbslink a:hover {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
/*color: #0000cc;*/
/*background: #e5efff;*/
text-decoration: underline;
/*padding: 5px 0px 5px 0px;*/
}

#breadcrumbs a:link, #alinks a:link {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-decoration: none;
}

#breadcrumbs a:visited, #alinks a:visited {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-decoration: none;
}

#breadcrumbs a:active, #alinks a:active {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-decoration: none;
}

#breadcrumbs a:hover, #alinks a:hover {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
/*color: #0000cc;*/
/*background: #e5efff;*/
text-decoration: underline;
/*padding: 5px 0px 5px 0px;*/
}

.footertext {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-decoration: none;
}

.bluetext {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-decoration: none;
}

.bsldetecttextlink a:link {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
text-decoration: none;
}

.bsldetecttextlink a:visited {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
text-decoration: none;
}

.bsldetecttextlink a:active {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
text-decoration: none;
}

.bsldetecttextlink a:hover {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
/*color: #0000cc;*/
/*background: #e5efff;*/
text-decoration: underline;
/*padding: 5px 0px 5px 0px;*/
}

.footerlinks a:link {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-decoration: none;
}

.footerlinks a:visited {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-decoration: none;
}

.footerlinks a:active {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
text-decoration: none;
}

.footerlinks a:hover {
font: 0.9em Verdana, Arial, Helvetica, sans-serif;
color: #0066ff;
/*color: #0000cc;*/
/*background: #e5efff;*/
text-decoration: underline;
/*padding: 5px 0px 5px 0px;*/
}

input {
font-family: Verdana, Arial, Helvetica, sans-serif;
}
legend {
font-family: Verdana, Arial, Helvetica, sans-serif;
}
li {
font-family: Verdana, Arial, Helvetica, sans-serif;
}
dd {
font-family: Verdana, Arial, Helvetica, sans-serif;
}
dt {
font-family: Verdana, Arial, Helvetica, sans-serif;
}
th {
font-family: Verdana, Arial, Helvetica, sans-serif;
}
td {
font-family: Verdana, Arial, Helvetica, sans-serif;
}
input {
font-size: 10pt
}
legend {
font-size: 10pt
}
li {
font-size: 10pt
}
dd {
font-size: 10pt
}
dt {
font-size: 10pt
}
th {
font-size: 10pt
}
td {
font-size: 10pt
}
#loginform {
/*margin: auto;*/
width: 300px
}
#loginform fieldset {
padding-right: 10px;
padding-left: 10px;
padding-bottom: 10px;
padding-top: 10px
}
#loginform legend {
font-weight: bold;
font-size: 9pt;
}
#loginform label {
padding-right: 10px;
display: block;
padding-left: 10px;
padding-bottom: 0px;
padding-top: 10px;
height: 2em;
background-color: #e7e7e7;
}
#loginform input {
clear: right;
border-right: #999999 1px solid;
border-top: #999999 1px solid;
background: #cccccc;
float: right;
border-left: #999999 1px solid;
margin-right: 20px;
border-bottom: #999999 1px solid;
}
/*#loginform input:error {
border-right: #333333 1px solid;
border-top: #333333 1px solid;
border-left: #333333 1px solid;
border-bottom: #333333 1px solid;
}*/
#loginform input:hover {
border-right: #333333 1px solid;
border-top: #333333 1px solid;
border-left: #333333 1px solid;
border-bottom: #333333 1px solid;
}
.error {
font-weight: bold;
color: red;
}

.contentboxlinkbold a:link {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
font-weight: bold;
text-decoration: none;
}

.contentboxlinkbold a:visited {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
font-weight: bold;
text-decoration: none;
}

.contentboxlinkbold a:active {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
font-weight: bold;
text-decoration: none;
}

.contentboxlinkbold a:hover {
font: 1em Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
font-weight: bold;
/*color: #0000cc;*/
/*background: #e5efff;*/
text-decoration: underline;
/*padding: 5px 0px 5px 0px;*/
}

ul {
	font: 1em Verdana, Arial, Helvetica, sans-serif;
}
li {
	font: 1em Verdana, Arial, Helvetica, sans-serif;
}

img { 
border: 0px none; 
} 

#calendar {
float: left;
width: 760px;
padding: 0px 32px 0px 32px;
margin: 14px 0px 0px 0px;
/*background-image: url(../images/sidepanels.gif);*/
}

.ambassadors_photo {
float: left;
width: auto;
height: auto;
margin: 0px 10px 4px 0px;
}

.celebrity_photo {
float: left;
width: auto;
height: auto;
margin: 0px 10px 0px 0px;
}

.thumbs_contain {
float: left;
/*display: inline;*/
width: 480px;
/*margin: 0px 10px 10px 0px;*/
/*background-image: url(../images/sidepanels.gif);*/
/*padding: 0px 0px 0px 0px;*/
/*text-align: justify;*/
}

.thumbs {
float: left;
/*display: inline;*/
width: 110px;
margin: 0px 10px 10px 0px;
/*background-image: url(../images/sidepanels.gif);*/
padding: 0px 0px 0px 0px;
/*text-align: justify;*/
}

/*Body Links*/

p a {
color: #333333;
text-decoration: underline;
}

p a:hover {
color: #333333;
text-decoration: none;
}

.entry a { color:#0066ff; }
.entry ul { margin:0px 0px 10px 20px; padding:0; list-style:disc outside; }
.entry ul ul { margin:0 0 0 20px; list-style:circle outside; }
.entry h2 { color:#333; }